GeneralShopSettings:
    sMallShopURL: 'https://ak-staging-shop-ua.servicesare.cool'
    sMallSSLShopURL: 'https://ak-staging-shop-ua.servicesare.cool'
module:
    alko_channable:
        pimChannableEndpoint: 'https://cool-services:C00lServices@ak-staging-pimcore.servicesare.cool/pimcore-graphql-webservices/channable?apikey=15c2cb5a129f0fcf0346ccb50255adb8'
    alko_pim:
        pimShopEnvironment: staging
    alko_user:
        idpRegisterEndpointConfirmationCallback: 'https://ak-staging-shop-ua.servicesare.cool/re-strac-ja-laskavo-prosimo/'
        idpServer: 'https://alkogtidentity.azurewebsites.net'
        idpServerClientSecret: JSDIfewo4z89HdO
    oepaypal:
        blOEPayPalSandboxMode: '1'
        sOEPayPalPassword: JMWERXHTNFXUN7A4
        sOEPayPalSandboxPassword: GP57E5NB7FEHYWU8
        sOEPayPalSandboxSignature: AdD.evllf1vyKV3FfB1GVu4-wywWAipaionI9kf-uXFJUiuwL6yMKiQY
        sOEPayPalSandboxUserEmail: alko.garden.testing@gmail.com
        sOEPayPalSandboxUsername: alko.garden.testing_api1.gmail.com
        sOEPayPalSignature: ApH9TJpbe5B3mVSVSlf57hu5IBcAAVPb8CqpnFzwyF41ggaB5Iag9dwJ
        sOEPayPalUserEmail: stephan.linder@al-ko.de
        sOEPayPalUsername: stephan.linder_api1.al-ko.de
    payppaypalplus:
        paypPayPalPlusRetry: '1'
        paypPayPalPlusTimeout: '60'
    shop_nanny_search:
        sncSearchChannel: ALKOStageUkraine
        sncSearchConfigFirstChannel: ALKOStageUkraine
        sncSearchConfigSecondChannel: ALKOStageUkraine
        sncSearchEndpoint: 'https://staging-api.shop-nanny.com'
oxshops:
    OXPRODUCTIVE: '0'
    OXINFOEMAIL: info@al-ko.ua
    OXORDEREMAIL: info@al-ko.ua
    OXOWNEREMAIL: zakaz@al-ko.ua
    OXSMTP: smtp.mandrillapp.com
    OXSMTPUSER: ebusiness@al-ko.com
    OXSERIAL: H9GBC-7HJXH-K55LP-GPG4G-TGNQA-S7ERK
    OXURL: ak-staging-shop-ua.servicesare.cool
